Subject: [ipr-announce] Posting of IPR Disclosure related to HUAWEI TECHNOLOGIES CO., LTD's Statement about IPR related to RFC 5852

From: IETF Secretariat <[email-masked]>
Date: Thu, 10 Jun 2010 08:55:24 -0700 (PDT)

Dear Dan Li, Diego Caviglia, Snigdho Bardalai, Daniele Ceccarelli:

An IPR disclosure that pertains to your RFC entitled "RSVP-TE Signaling
Extension for LSP Handover from the Management Plane to the Control Plane in a
GMPLS-Enabled Transport Network." (RFC5852) was submitted to the IETF
Secretariat on 2010-06-10 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1327/). The title
of the IPR disclosure is "HUAWEI TECHNOLOGIES CO.,LTD's Statement about IPR
related to RFC 5852."

The IETF Secretariat